Application: gvSIG desktop - gvSIG bugs #5509
[PG] Error en el nombre de un campo de la tabla de ARENA (error 168)
11/13/2020 02:37 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 04
Add-on name: Unknown

Description

Hay un error ortografico en campo "sin_conductor". Pone "sin_conducor”, falta la "t".

Adjunto capturas

History

#1 - 11/18/2020 01:55 PM - Oscar Martinez
- Status changed from New to Fixed

Era un error en la etiqueta y la traduccién. Ya esta corregido, en la siguiente importacién de la tabla de datos saldra bien.

#2 - 05/19/2021 11:38 AM - Alvaro Anguix
- Status changed from Fixed to Closed
